Jump to content


Photo

[Solved] Request - Install libbz2-dev


  • This topic is locked This topic is locked
3 replies to this topic

#1 fernd883

fernd883

    Newbie

  • Members
  • 3 posts

Posted 09 December 2019 - 04:12 PM

Krydos was kind enough to help me install the python modules Fastai and Pytorch-preordained-Bert to allow me to host my ML api. However, looks like the library need _bz2 to work, so could one of the root admins help me install this on the server?

 

Package:  libbz2-dev

Command: sudo apt-get install libbz2-dev

Server: Johnny

Username: fernd883

Python: 3.7 (don’t think this matters)

 

thanks!


Edited by fernd883, 09 December 2019 - 07:05 PM.


#2 wolstech

wolstech

    Rank X Member

  • Root Admin
  • 11,489 posts
  • Gender:Male
  • Location:Pennsylvania

Posted 09 December 2019 - 04:44 PM

Lets see if he can install this...


Please do not PM me for support. Posting on our forums lets all of us learn.
Do you play Minecraft? | Server Monitors | And the Dumbass of the Decade award goes to...


#3 Krydos

Krydos

    Rank X Member

  • Root Admin
  • 19,369 posts
  • Gender:Male

Posted 10 December 2019 - 03:16 AM

Does it work now?

#4 fernd883

fernd883

    Newbie

  • Members
  • 3 posts

Posted 10 December 2019 - 04:10 AM

Yep -- Thanks!






0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users